package com.xwkj.jcjcgz.mvp.model.entity;

import java.util.List;

public class TaskDxzpEntity {
    private int code;
    private boolean success;
    private DataBean data;
    private String msg;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public static class DataBean {
        private List<Task> records;

        public List<Task> getRecords() {
            return records;
        }

        public void setRecords(List<Task> records) {
            this.records = records;
        }
    }

    public static class Task {
        private String xfsj;
        private String riskFeatures;
        private String riskFeaturesIcon;
        private String fkJzrq;
        private String fkjg;
        private String warnAccount;

        public String getRiskFeaturesIcon() {
            return riskFeaturesIcon;
        }

        public void setRiskFeaturesIcon(String riskFeaturesIcon) {
            this.riskFeaturesIcon = riskFeaturesIcon;
        }

        public String getXfsj() {
            return xfsj;
        }

        public void setXfsj(String xfsj) {
            this.xfsj = xfsj;
        }

        public String getRiskFeatures() {
            return riskFeatures;
        }

        public void setRiskFeatures(String riskFeatures) {
            this.riskFeatures = riskFeatures;
        }

        public String getFkJzrq() {
            return fkJzrq;
        }

        public void setFkJzrq(String fkJzrq) {
            this.fkJzrq = fkJzrq;
        }

        public String getFkjg() {
            return fkjg;
        }

        public void setFkjg(String fkjg) {
            this.fkjg = fkjg;
        }

        public String getWarnAccount() {
            return warnAccount;
        }

        public void setWarnAccount(String warnAccount) {
            this.warnAccount = warnAccount;
        }
    }
}
